PT ARITA - Bug #1335

Pilhan Attndance type tidak terikat radius office area
07/06/2022 10:34 AM - Moch Alinafia

Status: Closed Start date: 07/06/2022
Priority: Immediate Due date: 07/06/2022
Assignee: Moch Alinafia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mang Wanto
tolong di setup kan untuk attendance type '4000' 'Tidak di Area Office' di mobile apss arita
terima kasih

url : http://arita.minovaiscloud.com:51131/

History

#1 - 07/06/2022 10:44 AM - Kezia Pawitra Yulianti
- Due date set to 07/06/2022

- Status changed from New to Assigned

- Assignee set to Saswanto Tampan

- Priority changed from Normal to Immediate

Mohon untuk ditambahkan di API Mobile untuk attendance type 4000 ini supaya tidak membaca maks jarak office yg di setting spt attendance type
lainnya

Tks

#2 - 07/07/2022 04:29 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Moch Alinafia

update API Mobile

#3 - 07/12/2022 11:00 AM - Moch Alinafia
- Status changed from QA Test to Closed
